# -*- encoding: utf-8 -*-
# stub: conjoiner 0.2.1 ruby lib

Gem::Specification.new do |s|
  s.name = "conjoiner".freeze
  s.version = "0.2.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://gitlab.com/acant/conjoiner/CHANGELOG.md", "homepage_uri" => "https://gitlab.com/acant/conjoiner", "rubygems_mfa_required" => "true", "source_code_uri" => "https://gitlab.com/acant/conjoiner" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Andrew Sullivan Cant".freeze]
  s.bindir = "exe".freeze
  s.date = "2022-01-01"
  s.description = "Manager for cloned git reporitories, automatically sync some of those repositories.".freeze
  s.email = ["mail@andrewsullivancant.ca".freeze]
  s.executables = ["conjoiner".freeze]
  s.files = ["exe/conjoiner".freeze]
  s.homepage = "https://gitlab.com/acant/conjoiner".freeze
  s.licenses = ["AGPL-3.0-or-later".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.5.0".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Tool for cloning and managing git repositories.".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<git>.freeze, ["~> 1.9"])
    s.add_runtime_dependency(%q<git_clone_url>.freeze, ["~> 2.0"])
    s.add_runtime_dependency(%q<listen>.freeze, ["~> 3.6"])
    s.add_runtime_dependency(%q<table_print>.freeze, ["~> 1.5"])
    s.add_runtime_dependency(%q<thor>.freeze, ["~> 1.0"])
    s.add_development_dependency(%q<aruba>.freeze, ["~> 1.0"])
    s.add_development_dependency(%q<cucumber>.freeze, ["~> 5.3"])
    s.add_development_dependency(%q<fakefs>.freeze, ["~> 1.4.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.10"])
    s.add_development_dependency(%q<rspec-tabular>.freeze, ["~> 0.2"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.21"])
    s.add_development_dependency(%q<bundler-audit>.freeze, [">= 0"])
    s.add_development_dependency(%q<rubocop>.freeze, [">= 0"])
    s.add_development_dependency(%q<rubocop-performance>.freeze, [">= 0"])
    s.add_development_dependency(%q<rubocop-rake>.freeze, [">= 0"])
    s.add_development_dependency(%q<rubocop-rspec>.freeze, [">= 0"])
    s.add_development_dependency(%q<yard>.freeze, [">= 0"])
  else
    s.add_dependency(%q<git>.freeze, ["~> 1.9"])
    s.add_dependency(%q<git_clone_url>.freeze, ["~> 2.0"])
    s.add_dependency(%q<listen>.freeze, ["~> 3.6"])
    s.add_dependency(%q<table_print>.freeze, ["~> 1.5"])
    s.add_dependency(%q<thor>.freeze, ["~> 1.0"])
    s.add_dependency(%q<aruba>.freeze, ["~> 1.0"])
    s.add_dependency(%q<cucumber>.freeze, ["~> 5.3"])
    s.add_dependency(%q<fakefs>.freeze, ["~> 1.4.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.10"])
    s.add_dependency(%q<rspec-tabular>.freeze, ["~> 0.2"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0.21"])
    s.add_dependency(%q<bundler-audit>.freeze, [">= 0"])
    s.add_dependency(%q<rubocop>.freeze, [">= 0"])
    s.add_dependency(%q<rubocop-performance>.freeze, [">= 0"])
    s.add_dependency(%q<rubocop-rake>.freeze, [">= 0"])
    s.add_dependency(%q<rubocop-rspec>.freeze, [">= 0"])
    s.add_dependency(%q<yard>.freeze, [">= 0"])
  end
end
